Net-OpenStack-Attack

Prerequisites

Net-OpenStack-Attack declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24136.36
App::Rad0App-Rad-1.05124.24
HTTP::Async0.10HTTP-Async-0.26130.30
HTTP::Request0HTTP-Message-6.06130.30
JSON0JSON-2.90130.30
Net::HTTPS::NB0Net-HTTPS-NB-0.13130.30
Net::OpenStack::Compute1.0401Net-OpenStack-Compute-1.1003130.30
Time::SoFar0Time-SoFar-1.00109.09

Net-OpenStack-Attack declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333